Tue, 15 Oct 2019 23:04:05 UTC

Information for RPM kwin-gles-libs-4.7.95-3.fc17.i686.rpm

ID2847267
Namekwin-gles-libs
Version4.7.95
Release3.fc17
Epoch
Archi686
SummaryRuntime libraries for kwin-gles
DescriptionRuntime libraries for kwin-gles.
Build Time2012-01-03 21:50:09 GMT
Size84537
4d2e6bb28fbda2b1b5f0a45d5d8e6487
LicenseGPLv2
Buildrootf17-build-1209085-194204
Provides
kwin-gles-libs = 4.7.95-3.fc17
kwin-gles-libs(x86-32) = 4.7.95-3.fc17
libkwinglesutils.so.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libEGL.so.1
libGLESv2.so.2
libICE.so.6
libQtCore.so.4
libQtDBus.so.4
libQtGui.so.4
libQtSvg.so.4
libSM.so.6
libX11.so.6
libXau.so.6
libXdmcp.so.6
libXext.so.6
libXft.so.2
libXpm.so.4
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libkdecore.so.5
libkdeui.so.5
libkephal.so.4
libkwineffects.so.1
libm.so.6
libpthread.so.0
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.11)
libstdc++.so.6(GLIBCXX_3.4.9)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib/libkwinglesutils.so.125
/usr/lib/libkwinglesutils.so.1.0.098052
Component of
1 through 1 of 1
Buildroot descending sort Created State
f17-build-1209594-194298 2012-01-04 13:20:09 expired